﻿@charset "UTF-8";*{margin:0;padding:0}html,body{height:100%}html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}table{border-collapse:collapse;border-spacing:0}img{border:0;color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}div{outline:0 none}:focus{outline:0 none}::-moz-focus-inner{border:0}body{font:13px/1.4 Arial,"Liberation Sans",FreeSans,sans-serif;color:#333}.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}.clearfix{display:block}.oldie .clearfix{zoom:1}.ie6 .clearfix{height:1%}p,hr,h1,h2,h3,h4,h5,h6,pre,blockquote,ol,ul,dd,address,fieldset,figure{margin-bottom:20px}.float-left{float:left;margin-right:15px}.float-right{float:right;margin-left:15px}img.float-left,img.float-right{margin-top:3px;margin-bottom:1em}.hide,.dependent{display:none}.top-outdent{margin-top:-10px}body{background:#f3f3f3 url("../images/body.png") repeat-y 50% 0;text-align:center}#page{text-align:left;margin:0 auto;min-width:990px;max-width:1200px;background:#fff url("../images/page.png") repeat-x 0 120px}.ie6 #page{width:expression(document.body.clientWidth < 991 ? \"990px\" : \"auto\" && document.body.clientWidth > 1201 ? \"1200px\" : \"auto\");;
}
#skip a {
  position: absolute;
  top: -32768px;
  left: -32768px;
}
#skip a:focus, #skip a:active {
  position: static;
  display: block;
  padding: 2px 10px;
  color: #fff;
  background: #333;
  text-decoration: none;
}
#tableDiv 
{
	overflow-x: scroll;  
}
.error 
{
  border:2px solid red;
}
/* added for PIE admin edit tabs- to handle events - added by DS on 02112012*/
#tab1
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}
#tab2
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}
#tab3
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}
#tab4
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}
#tab5
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}
#tab6
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}

.SwapTab {
  -webkit-appearance: none;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  -ms-background-clip: padding-box;
  -o-background-clip: padding-box;
  background-clip: padding-box;
  background: #dddddd url("../images/button.png") repeat-x;
  border: 2px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333;
  font: bold 13px/1.3 Arial, "Liberation Sans", FreeSans, sans-serif;
  outline: 0;
  margin: 0px;
  padding: 0px 3px;  
  vertical-align: top;
  width: auto;
 /* overflow: visible;*/
}

.SwapTab:hover {
  color: #333;
  background-position: 0 -24px;
}

/* Header 
	*****************************************************/
#header {
  background: #3366cc url("../images/header-banner.jpg") no-repeat 100% 0;
  height: 120px;
  position: relative;
}
/* Global navigation */
#global-nav {
  font-size: 12px;
  height: 30px;
  line-height: 28px;
  padding: 0 20px;
  background: url("../images/global-nav.png") repeat-x 0 0;
  color: #fff;
}
#global-nav ul, #global-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#global-nav li {
  display: inline;
  margin-right: 15px;
}
#global-nav a {
  color: #d2dcf1;
}
#global-nav a:hover {
  color: #fff;
}
.ie6 #global-nav {
  background: none;
  filter: progid:dximagetransform.microsoft.alphaimageloader(enabled=true, sizingMethod=scale, src="../images/global-nav.png");
}
/* Single sign on */
#sso {
  float: right;
}
#sso li {
  margin-right: 0;
  margin-left: 15px;
}
#sso .user {
  padding-left: 17px;
  background: url("../images/sso-user.png") no-repeat 0 -1px;
}
#sso .btn {
  display: inline-block;
  display: inline;
  zoom: 1;
  padding: 0 12px;
  line-height: 22px;
  border-bottom: 1px solid #0f42a8;
  border-right: 1px solid #0f42a8;
  border-left: 1px solid #517dd4;
  background: url("../images/main-nav.png") repeat-x 0 0;
  color: #fff;
}
#sso .btn:hover {
  background-position: 0 -34px;
}
/* Product name */
#product-name {
  position: absolute;
  left: 15px;
  top: 40px;
}
#product-name img {
  width: 290px;
  height: 67px;
  background: url("../images/product-name.png") no-repeat 0 0;
}
/* Main navigation */
#main-nav {
  position: absolute;
  right: 20px;
  bottom: 0;
  height: 34px;
  line-height: 34px;
  border-left: 1px solid #0f42a8;
  border-top: 1px solid #0f42a8;
}
#main-nav ul, #main-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
#main-nav li {
  display: inline;
  white-space: nowrap;
}
#main-nav a {
  float: left;
  padding: 0 20px;
  background: url("../images/main-nav.png") repeat-x 0 0;
  font-weight: 700;
  color: #fff;
  text-shadow: #0a3893 0 1px 0;
  border-right: 1px solid #0f42a8;
  border-left: 1px solid #517dd4;
}
#main-nav a:hover {
  background-position: 0 -34px;
  border-left-color: #4d75cd;
}
#main-nav a.active, #main-nav a.active:hover {
  border-left-color: #fff;
  background-position: 0 -68px;
  color: #333;
  text-shadow: #fff 0 1px 0;
}
/* Section header 
	*****************************************************/
#section-header {
  padding: 0 10px;
  height: 46px;
  line-height: 39px;
  font-weight: 700;
  background: url("../images/section-header.png") repeat-x 0 0;
  position: relative;
}
#section-title {
  width: 410px;
  height: 14px;
  position: absolute;
  left: 20px;
  top: 14px;
  background: url("../images/section-titles.png") no-repeat 0 0;
}
.nfcis-page #section-title {
  background-position: 0 0;
}
.udepo-page #section-title {
  background-position: 0 -14px;
}
.thdepo-page #section-title {
  background-position: 0 -28px;
}
.pie-page #section-title {
  background-position: 0 -42px;
}
.nfcss-page #section-title {
  background-position: 0 -56px;
}
.madb-page #section-title {
  background-position: 0 -70px;
}
.projects-page #section-title {
  background-position: 0 -84px;
}
#section-nav {
  position: absolute;
  right: 10px;
  top: 0;
}
#section-nav ul, #section-nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#section-nav li {
  display: block;
  float: left;
  white-space: nowrap;
  margin: 0 10px;
}
#section-nav li a {
  display: block;
  text-shadow: #fff 0 1px 0;
  padding: 0 8px;
  font-size: 14px;
}
#section-nav li a:hover {
  border-bottom: 2px solid #a52a2a;
}
#section-nav li a.active, #section-nav li a.active:hover {
  color: #333;
  border-bottom: 2px solid #a52a2a;
}
/* Main area layout 
	*****************************************************/
#main-wrapper {
  padding: 20px 200px 20px 180px;
}
#main {
  float: left;
  width: 100%;
  border-left: 180px solid #3366cc;
  border-right: 200px solid #f3f3f3;
  margin-left: -180px;
  margin-right: -200px;
  display: inline;
  /* IE fix */

  min-height: 300px;
}
#sidebar-first {
  float: left;
  width: 180px;
  margin-left: -180px;
  position: relative;
}
#sidebar-first .content {
  padding: 10px 0 10px 20px;
}
#content {
  float: left;
  width: 100%;
  margin-right: -100%;
  position: relative;
}
#content .content {
  margin: 0 30px;
  padding-bottom: 20px;
}
#sidebar-last {
  float: right;
  width: 200px;
  margin-right: -220px;
  position: relative;
}
#sidebar-last .content {
  padding: 10px 10px 10px 20px;
}
/* Two columns left */
body.two-cols-left #main-wrapper {
  padding-right: 0;
}
body.two-cols-left #main {
  border-right: 0;
  margin-right: 0;
}
body.two-cols-left #content .content {
  margin: 0 20px;
}
/* Two columns right */
body.two-cols-right #main-wrapper {
  padding-left: 0;
}
body.two-cols-right #main {
  border-left: 0;
  margin-left: 0;
}
body.two-cols-right #content .content {
  margin: 0 30px 0 20px;
}
/* One column */
body.one-col #main-wrapper {
  padding: 20px;
}
body.one-col #main {
  float: none;
  border: none;
  margin: 0;
}
body.one-col #content {
  float: none;
  margin: 0;
}
body.one-col #content .content {
  margin: 0;
}
/* Sidebar 
	*****************************************************/
/* Sidebar Navigation */
.sidebar ul, .sidebar li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar ul {
  width: 100%;
  color: #b9cbee;
}
.sidebar ul ul {
  font-weight: normal;
}
.sidebar li {
  padding: 4px 0 5px 0;
}
.sidebar li a {
  display: block;
  color: #fff;
  margin: -4px 0 -5px 0;
  padding: 4px 15px 5px 0;
}
.sidebar li li a {
  padding-left: 15px;
}
.sidebar li li li a {
  padding-left: 30px;
}
.sidebar li li li li a {
  padding-left: 45px;
}
.sidebar li a:hover, .sidebar li a.active, .sidebar li a.active:hover {
  color: #ffd500;
  background: url("../images/sidebar-first-active.png") no-repeat 101% 50%;
}
.sidebar li.caption {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}
.ie6 .sidebar li a {
  height: 1%;
  padding: 3px 10px 4px 0;
}
/* Footer 
	*****************************************************/
#footer {
  padding: 10px 20px;
  border-top: 3px solid #ccc;
  font-size: 12px;
  color: #666;
  background: #f3f3f3;
  text-align: left;
}
#footer .copy {
  float: right;
}
#footer ul, #footer li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#footer li {
  display: inline;
  margin-right: 15px;
}
/* Generic content formats 
	*****************************************************/
/* Anchors */
a {
  color: #1250cc;
  text-decoration: none;
}
a.more {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11px;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25em;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
/* Lists */
ul, ol {
  margin-left: 20px;
}
ul {
  list-style: outside disc;
}
ul ul {
  list-style: outside circle;
  margin-bottom: 0;
}
ul ul ul {
  list-style: outside square;
}
ol {
  list-style: outside decimal;
}
ol ol {
  list-style: outside lower-alpha;
  margin-bottom: 0;
}
ol ol ol {
  list-style: outside decimal;
}
dt {
  font-weight: 700;
}
/* List of links */
ul.links, ul.links li {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.links li {
  margin-bottom: 3px;
}
ul.links li a {
  display: block;
  line-height: 1.2;
  padding: 3px 0;
}
dl.table {
  float: left;
  width: 100%;
}
dl.table dt {
  clear: left;
  float: left;
  width: 23%;
  padding: 1%;
  border-top: 1px solid #ddd;
}
.ie6 dl.table dt, .ie7 dl.table dt {
  width: 22.9%;
}
dl.table dd {
  width: 72.9%;
}
.ie6 dl.table dd, .ie7 dl.table dd {
  width: 72.9%;
}
dl.table dd {
  float: left;
  width: 73%;
  padding: 1%;
  margin: 0;
  border-top: 1px solid #ddd;
}
/* Horizontal ruler */
hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}
/* Blockquote */
blockquote {
  margin-left: 20px;
  margin-right: 20px;
}
/* Text colors */
.color-grey {
  color: #666;
}
.color-med-grey {
  color: #999;
}
.small-print {
  font-size: 11px;
  color: #666;
}
/* Figure and figcaption */
figure {
  display: table;
  width: 1px;
}
figure img, figcaption {
  display: table-row;
}
figcaption {
  font-size: 11px;
  line-height: 1.2;
}
/* Forms 
	*****************************************************/
label {
  font-weight: 700;
}
label.top {
  display: block;
  color: #666;
  margin: 0 0 1px 0;
  font-size: 12px;
  font-weight: 700;
}
/* Form elements widths */
.input-tiny {
  width: 50px;
}
.input-small {
  width: 100px;
}
.input-medium {
  width: 150px;
}
.input-large {
  width: 200px;
}
.input-xlarge {
  width: 250px;
}
.input-xxlarge {
  width: 300px;
}
/* Form elements */
input[type="search"]::-webkit-search-decoration {
  display: none;
}
input:invalid,
button:invalid,
select:invalid,
textarea:invalid {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

.optionGroup
{
    font-weight:bold !important;
    font-style:italic !important;
}

.optionChild
{
    padding-left:15px !important;
}
input:focus, select:focus, textarea:focus {
  -webkit-box-shadow: #0066ff 0 0 5px 0;
  -moz-box-shadow: #0066ff 0 0 5px 0;
  -o-box-shadow: #0066ff 0 0 5px 0;
  box-shadow: #0066ff 0 0 5px 0;
  z-index: 1;
}
input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  -ms-background-clip: padding-box;
  -o-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  background-color: white;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: black;
  outline: 0;
  margin: 0;
  padding: 2px 3px;
  text-align: left;
  font-size: 13px;
  height: 1.8em;
  font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
  vertical-align: top;
  *padding-top: 2px;
  *padding-bottom: 1px;
  *height: auto;
}
textarea[disabled],
select[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
  background-color: #eeeeee;
}
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  color: #888888;
  cursor: default;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #888888;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #888888;
}
input.placeholder_text, textarea.placeholder_text {
  color: #888888;
}
textarea, select[size], select[multiple] {
  height: auto;
}
select[size="0"], select[size="1"] {
  height: 1.8em;
  *height: auto;
}

@media (-webkit-min-device-pixel-ratio: 0) {
  select[size], select[multiple], select[multiple][size] {
    background-image: none;
    padding-right: 3px;
  }
  select, select[size="0"], select[size="1"] {
    background-image: url('../images/select_arrow.gif?1298351050');
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px;
  }
  ::-webkit-validation-bubble-message {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, #000000));
    border: 1px solid;
    border-color: #747474 #5e5e5e #4f4f4f;
    color: white;
    font: 13px/17px "Lucida Grande", Arial, "Liberation Sans", FreeSans, sans-serif;
    overflow: hidden;
    padding: 15px 15px 17px;
    text-shadow: black 0 0 1px;
    height: 16px;
  }
  ::-webkit-validation-bubble-arrow, ::-webkit-validation-bubble-top-outer-arrow, ::-webkit-validation-bubble-top-inner-arrow {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #666666;
    border: 0;
  }
}
textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%;
}
optgroup {
  color: black;
  font-style: normal;
  font-weight: 700;
  font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
}
optgroup::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.ie6_input, * html textarea, * html select {
  background: white;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: black;
  padding: 2px 3px 1px;
  font-size: 13px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}
* html select {
  margin-top: 1px;
}
.placeholder_text, .ie6_input-disabled {
  color: #888888;
  background: #eeeeee;
}
/* Buttons and tabs 
	*****************************************************/
.button, .tabs a {
  -webkit-appearance: none;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  -ms-background-clip: padding-box;
  -o-background-clip: padding-box;
  background-clip: padding-box;
  background: #dddddd url("../images/button.png") repeat-x;
  border: 1px solid;
  border-color: #dddddd #bbbbbb #999999;
  cursor: pointer;
  color: #333;
  font: bold 13px/1.3 Arial, "Liberation Sans", FreeSans, sans-serif;
  outline: 0;
  margin: 0;
  padding: 3px 12px;
  text-shadow: white 0 1px 1px;
  vertical-align: top;
  width: auto;
  overflow: visible;
}
.button:hover, .tabs a:hover {
  color: #333;
  background-position: 0 -26px;
}
.button:active, .tabs .active a {
  background-position: 0 -52px;
}
.button:disabled, .button.disabled {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  cursor: default;
}
a.button, .tabs a {
  padding-top: 5px;
  padding-bottom: 5px;
}
.ie7 input.button, .ie6 input.button {
  padding: 2px 12px 0 12px;
}
/* Primary button */
.button-primary {
  background-position: 0 -78px;
  border-color: #2754c0 #133995 #041b55;
  color: #fff;
  text-shadow: black 0 1px 1px;
}
.button-primary:hover {
  color: #fff;
  background-position: 0 -104px;
}
.button-primary:active {
  background-position: 0 -130px;
}
/* Grouped buttons */
.button-group .button {
  border-right-width: 0;
}
.button-group .button.last-child {
  border-right-width: 1px;
}
/* Indented button */
.button-indent {
  margin-left: 10px;
}
/* Iconic button */
.button span.icon {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 0;
  width: 16px;
  height: 16px;
  margin: 0 -2px -5px -2px;
  background: url("../images/button-icons.png") no-repeat 0 0;
}
.button span.icon.icon-previous {
  width: 12px;
  background-position: 50% 0;
}
.button span.icon.icon-next {
  width: 12px;
  background-position: -1px -16px;
}
/* Tabs */
ul.tabs, ul.tabs li {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.tabs li {
  display: block;
  float: left;
}
/* Generic table elements
	*****************************************************/
th {
  text-align: left;
}
td {
  vertical-align: top;
}
caption {
  text-align: center;
}
caption h3 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 4px 40px 1px 40px;
  font-size: 12px;
  min-width: 180px;
  margin: 0 auto;
  background: #3366cc;
  color: #fff;
  text-transform: uppercase;
}
table h3, table h4 {
  margin: 0;
}
/* Odd table rows */
tr.odd td, tr.odd th {
  background: #f5f5f5;
}
/* Fluid table */
.t-fluid {
  width: 100%;
}
/* Right aligned tbody and tfooter cells */
.t-align-right tbody td, .t-align-right tfoot td, .t-align-right th.total {
  text-align: right;
}
/* Table grid
	*****************************************************/
.t-grid {
  border: 1px solid #ddd !important;
  border-top: 3px solid #3366cc !important;
}
.t-grid th, .t-grid td {
  padding: 6px;
}
.t-grid thead th {
  background-color: #e8e8e8;
  border-right: 1px solid #cdcdcd;
  border-bottom: 2px solid #cdcdcd;
  color: #666;
  font-size: 12px;
}
.t-grid td, .t-grid tbody th {
  vertical-align: top;
  border-right: 1px solid #ddd;
}
.t-grid tfoot td, .t-grid tfoot th, .t-grid td.total {
  font-weight: 700;
}
.t-grid tfoot td, .t-grid tfoot th {
  border-top: 2px solid #cdcdcd;
  background: #eeeeee url("../images/tfoot.png") repeat-x 0 0;
}
/* Table ruler
	*****************************************************/
.t-ruler .ruler td, .t-ruler .ruler th {
  background: #3366cc !important;
  border-color: #003399;
  color: #fff;
}
.t-ruler .ruler td a, .t-ruler .ruler th a {
  color: #fff;
}
/* Linked table rows
	*****************************************************/
.t-rowlink tbody tr td {
  cursor: pointer;
  cursor: hand;
}
/* Floating (fixed) table header
	*****************************************************/
/* Google maps displayed in a table
	*****************************************************/
.td-map {
  background: #fff !important;
  padding: 0 0 0 10px !important;
}
.td-map #map {
  width: 383px;
  height: 212px;
}
/* Form table 
	*****************************************************/
.t-form td, .t-form th {
  padding: 5px 10px 5px 0;
}
.t-form-inline td {
  padding: 0 5px 5px 0;
  vertical-align: bottom;
}
/* Properties table 
	*****************************************************/
.t-properties td, .t-properties th {
  padding: 6px;
  vertical-align: top;
}
/* Table sorter 
	*****************************************************/
.t-sorter thead tr .header {
  background: #e8e8e8;
  background-repeat: no-repeat;
  background-position: center right;
  background-image: url("../images/th.png");
  cursor: pointer;
  cursor: hand;
  padding-right: 20px;
}
.t-sorter thead tr .headerSortUp {
  background-image: url("../images/th-asc.png");
}
.t-sorter thead tr .headerSortDown {
  background-image: url("../images/th-desc.png");
}
.t-sorter thead tr .headerSortDown, .t-sorter thead tr .headerSortUp {
  border-bottom-color: #a52a2a;
  background-color: #ddd;
}
.t-sorter tbody tr.even td {
  background: #f5f5f5;
}
.t-sorter tbody tr.odd td {
  background: #fff;
}
/* Layout table
	*****************************************************/
.t-layout {
  margin: 0 -10px;
}
.t-layout td {
  padding: 0 10px;
}
/* Box 
	*****************************************************/
.box {
  position: relative;
  border-top: 3px solid #3366cc;
}
.box-caption {
  text-align: center;
}
.box-caption h3 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 4px 40px 1px 40px;
  min-width: 180px;
  margin: 0 auto;
  background: #3366cc;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}
.box-content {
  padding: 10px;
  border: 1px solid #ddd;
  border-top: none;
  position: relative;
}
.box-content:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.box-content {
  display: block;
}
.oldie .box-content {
  zoom: 1;
}
.box-wide-offset .box-content {
  padding: 20px;
}
.box-wide-offset .box-content .box-content {
  padding: 10px;
}
.box-no-offset .box-content {
  padding: 0;
}
.box-filter .box-content {
  border-right: 0 none;
  border-left: 0 none;
  padding: 8px;
  background: #f0f0f0;
}
.box-filter.top {
  margin-top: -10px;
}
.box p:last-child, .box ul:last-child, .box ol:last-child {
  margin-bottom: 0;
}
.box p.last-child, .box ul.last-child, .box ol.last-child {
  margin-bottom: 0;
}
.box-shortcuts {
  width: 220px;
  float: right;
  margin: 0 0 0 20px;
}
.box-shortcuts h5 {
  margin-bottom: 10px;
}
/* A to Z nav 
	*****************************************************/
ul.atoz, ul.atoz li {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.atoz {
  border-top: 3px solid #3366cc;
  padding-top: 5px;
  color: #b3b3b3;
}
ul.atoz li {
  display: inline;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 6px;
}
ul.atoz a {
  padding: 5px 6px;
  margin: 0 -6px;
}
/* Toolbar 
	*****************************************************/
.toolbar.topright {
  float: right;
  margin-top: 5px;
}
/* Pagination 
	*****************************************************/
ul.pagination, ul.pagination li {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.pagination {
  font-weight: 700;
  font-size: 14px;
}
ul.pagination li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin-right: -4px;
}
ul.pagination a {
  padding: 4px 9px;
}
ul.pagination a:hover {
  background: #3366cc;
  color: #fff;
}
ul.pagination a.active, ul.pagination a.active:hover {
  color: #333;
  background: transparent;
}
/* Qtip (tooltip) 
	*****************************************************/
.tooltip, .help {
  cursor: help;
}

.simpletooltip {
  cursor: help;
}

.tooltip-img {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 12px;
  height: 12px;
  margin: 1px 0 0 4px;
  vertical-align: top;
}
.qtip {
  line-height: 16px;
  width: 240px !important;
  font-size: 12px;
}
.qtip-content {
  padding: 10px !important;
}
.qtip a.more {
  cursor: pointer;
  cursor: hand;
  display: block;
  margin-top: 5px;
  text-align: right;
}

#printTabs
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}
/* Google chart container 
	*****************************************************/
.chart {
  background-position: 0% 0%;
    width: 100%;
    height: 670px;
    overflow-x: scroll;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f3f3f3')";
    zoom: 1;
    background-image: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
/* IE6 & IE7 */

    background-color: #f3f3f3;
    background-repeat: repeat;
    background-attachment: scroll;
}

.flag 
{
    display:inline-block;
    vertical-align:middle;
    width:48px;
    height:48px;
    position:relative;
    overflow:hidden
}

.flag img 
{
    position:absolute;
    left:0;top:0;width:480px;height:1104px
}

.oldie .flag {zoom:1}
h1 .flag 
{
    margin:-4px 10px 0 0;
    line-height:48px
}
.flag-ad img{left:0;top:0}
.flag-ae img{left:-48px;top:0}
.flag-af img{left:-96px;top:0}
.flag-ag img{left:-144px;top:0}
.flag-ai img{left:-192px;top:0}
.flag-al img{left:-240px;top:0}
.flag-am img{left:-288px;top:0}
.flag-an img{left:-336px;top:0}
.flag-ao img{left:-384px;top:0}
.flag-aq img{left:-432px;top:0}
.flag-ar img{left:0;top:-48px}
.flag-as img{left:-48px;top:-48px}
.flag-at img{left:-96px;top:-48px}
.flag-au img{left:-144px;top:-48px}
.flag-aw img{left:-192px;top:-48px}
.flag-az img{left:-240px;top:-48px}
.flag-ba img{left:-288px;top:-48px}
.flag-bb img{left:-336px;top:-48px}
.flag-bd img{left:-384px;top:-48px}
.flag-be img{left:-432px;top:-48px}
.flag-bf img{left:0;top:-96px}
.flag-bg img{left:-48px;top:-96px}
.flag-bh img{left:-96px;top:-96px}
.flag-bi img{left:-144px;top:-96px}
.flag-bj img{left:-192px;top:-96px}
.flag-bm img{left:-240px;top:-96px}
.flag-bn img{left:-288px;top:-96px}
.flag-bo img{left:-336px;top:-96px}
.flag-br img{left:-384px;top:-96px}
.flag-bs img{left:-432px;top:-96px}
.flag-bt img{left:0;top:-144px}
.flag-bw img{left:-48px;top:-144px}
.flag-by img{left:-96px;top:-144px}
.flag-bz img{left:-144px;top:-144px}
.flag-ca img{left:-192px;top:-144px}
.flag-cd img{left:-240px;top:-144px}
.flag-cf img{left:-288px;top:-144px}
.flag-cg img{left:-336px;top:-144px}
.flag-ch img{left:-384px;top:-144px}
.flag-ci img{left:-432px;top:-144px}
.flag-ck img{left:0;top:-192px}
.flag-cl img{left:-48px;top:-192px}
.flag-cm img{left:-96px;top:-192px}
.flag-cn img{left:-144px;top:-192px}
.flag-co img{left:-192px;top:-192px}
.flag-cr img{left:-240px;top:-192px}
.flag-cu img{left:-288px;top:-192px}
.flag-cv img{left:-336px;top:-192px}
.flag-cy img{left:-384px;top:-192px}
.flag-cz img{left:-432px;top:-192px}
.flag-de img{left:0;top:-240px}
.flag-dj img{left:-48px;top:-240px}
.flag-dk img{left:-96px;top:-240px}
.flag-dm img{left:-144px;top:-240px}
.flag-do img{left:-192px;top:-240px}
.flag-dz img{left:-240px;top:-240px}
.flag-ec img{left:-288px;top:-240px}
.flag-ee img{left:-336px;top:-240px}
.flag-eg img{left:-384px;top:-240px}
.flag-eh img{left:-432px;top:-240px}
.flag-er img{left:0;top:-288px}
.flag-es img{left:-48px;top:-288px}
.flag-et img{left:-96px;top:-288px}
.flag-fi img{left:-144px;top:-288px}
.flag-fj img{left:-192px;top:-288px}
.flag-fm img{left:-240px;top:-288px}
.flag-fo img{left:-288px;top:-288px}
.flag-fr img{left:-336px;top:-288px}
.flag-ga img{left:-384px;top:-288px}
.flag-gb img{left:-432px;top:-288px}
.flag-gd img{left:0;top:-336px}
.flag-ge img{left:-48px;top:-336px}
.flag-gg img{left:-96px;top:-336px}
.flag-gh img{left:-144px;top:-336px}
.flag-gi img{left:-192px;top:-336px}
.flag-gl img{left:-240px;top:-336px}
.flag-gm img{left:-288px;top:-336px}
.flag-gn img{left:-336px;top:-336px}
.flag-gp img{left:-384px;top:-336px}
.flag-gq img{left:-432px;top:-336px}
.flag-gr img{left:0;top:-384px}
.flag-gt img{left:-48px;top:-384px}
.flag-gu img{left:-96px;top:-384px}
.flag-gw img{left:-144px;top:-384px}
.flag-gy img{left:-192px;top:-384px}
.flag-hk img{left:-240px;top:-384px}
.flag-hn img{left:-288px;top:-384px}
.flag-hr img{left:-336px;top:-384px}
.flag-ht img{left:-384px;top:-384px}
.flag-hu img{left:-432px;top:-384px}
.flag-id img{left:0;top:-432px}
.flag-ie img{left:-48px;top:-432px}
.flag-il img{left:-96px;top:-432px}
.flag-im img{left:-144px;top:-432px}
.flag-in img{left:-192px;top:-432px}
.flag-iq img{left:-240px;top:-432px}
.flag-ir img{left:-288px;top:-432px}
.flag-is img{left:-336px;top:-432px}
.flag-it img{left:-384px;top:-432px}
.flag-je img{left:-432px;top:-432px}
.flag-jm img{left:0;top:-480px}
.flag-jo img{left:-48px;top:-480px}
.flag-jp img{left:-96px;top:-480px}
.flag-ke img{left:-144px;top:-480px}
.flag-kg img{left:-192px;top:-480px}
.flag-kh img{left:-240px;top:-480px}
.flag-ki img{left:-288px;top:-480px}
.flag-km img{left:-336px;top:-480px}
.flag-kn img{left:-384px;top:-480px}
.flag-kp img{left:-432px;top:-480px}
.flag-kr img{left:0;top:-528px}
.flag-kw img{left:-48px;top:-528px}
.flag-ky img{left:-96px;top:-528px}
.flag-kz img{left:-144px;top:-528px}
.flag-la img{left:-192px;top:-528px}
.flag-lb img{left:-240px;top:-528px}
.flag-lc img{left:-288px;top:-528px}
.flag-li img{left:-336px;top:-528px}
.flag-lk img{left:-384px;top:-528px}
.flag-lr img{left:-432px;top:-528px}
.flag-ls img{left:0;top:-576px}
.flag-lt img{left:-48px;top:-576px}
.flag-lu img{left:-96px;top:-576px}
.flag-lv img{left:-144px;top:-576px}
.flag-ly img{left:-192px;top:-576px}
.flag-ma img{left:-240px;top:-576px}
.flag-mc img{left:-288px;top:-576px}
.flag-md img{left:-336px;top:-576px}
.flag-me img{left:-384px;top:-576px}
.flag-mg img{left:-432px;top:-576px}
.flag-mh img{left:0;top:-624px}
.flag-mk img{left:-48px;top:-624px}
.flag-ml img{left:-96px;top:-624px}
.flag-mm img{left:-144px;top:-624px}
.flag-mn img{left:-192px;top:-624px}
.flag-mo img{left:-240px;top:-624px}
.flag-mq img{left:-288px;top:-624px}
.flag-mr img{left:-336px;top:-624px}
.flag-ms img{left:-384px;top:-624px}
.flag-mt img{left:-432px;top:-624px}
.flag-mu img{left:0;top:-672px}
.flag-mv img{left:-48px;top:-672px}
.flag-mw img{left:-96px;top:-672px}
.flag-mx img{left:-144px;top:-672px}
.flag-my img{left:-192px;top:-672px}
.flag-mz img{left:-240px;top:-672px}
.flag-na img{left:-288px;top:-672px}
.flag-nc img{left:-336px;top:-672px}
.flag-ne img{left:-384px;top:-672px}
.flag-ng img{left:-432px;top:-672px}
.flag-ni img{left:0;top:-720px}.flag-nl img{left:-48px;top:-720px}.flag-no img{left:-96px;top:-720px}.flag-np img{left:-144px;top:-720px}.flag-nr img{left:-192px;top:-720px}.flag-nz img{left:-240px;top:-720px}.flag-om img{left:-288px;top:-720px}.flag-pa img{left:-336px;top:-720px}.flag-pe img{left:-384px;top:-720px}.flag-pf img{left:-432px;top:-720px}.flag-pg img{left:0;top:-768px}.flag-ph img{left:-48px;top:-768px}.flag-pk img{left:-96px;top:-768px}.flag-pl img{left:-144px;top:-768px}.flag-pr img{left:-192px;top:-768px}.flag-ps img{left:-240px;top:-768px}.flag-pt img{left:-288px;top:-768px}.flag-pw img{left:-336px;top:-768px}.flag-py img{left:-384px;top:-768px}.flag-qa img{left:-432px;top:-768px}.flag-re img{left:0;top:-816px}.flag-ro img{left:-48px;top:-816px}.flag-rs img{left:-96px;top:-816px}.flag-ru img{left:-144px;top:-816px}.flag-rw img{left:-192px;top:-816px}.flag-sa img{left:-240px;top:-816px}.flag-sb img{left:-288px;top:-816px}.flag-sc img{left:-336px;top:-816px}.flag-sd img{left:-384px;top:-816px}.flag-se img{left:-432px;top:-816px}.flag-sg img{left:0;top:-864px}.flag-si img{left:-48px;top:-864px}.flag-sk img{left:-96px;top:-864px}.flag-sl img{left:-144px;top:-864px}.flag-sm img{left:-192px;top:-864px}.flag-sn img{left:-240px;top:-864px}.flag-so img{left:-288px;top:-864px}.flag-sr img{left:-336px;top:-864px}.flag-st img{left:-384px;top:-864px}.flag-sv img{left:-432px;top:-864px}.flag-sy img{left:0;top:-912px}.flag-sz img{left:-48px;top:-912px}.flag-tc img{left:-96px;top:-912px}.flag-td img{left:-144px;top:-912px}.flag-tg img{left:-192px;top:-912px}.flag-th img{left:-240px;top:-912px}.flag-tj img{left:-288px;top:-912px}.flag-tl img{left:-336px;top:-912px}.flag-tm img{left:-384px;top:-912px}.flag-tn img{left:-432px;top:-912px}.flag-to img{left:0;top:-960px}.flag-tr img{left:-48px;top:-960px}.flag-tt img{left:-96px;top:-960px}.flag-tv img{left:-144px;top:-960px}.flag-tw img{left:-192px;top:-960px}.flag-tz img{left:-240px;top:-960px}.flag-ua img{left:-288px;top:-960px}.flag-ug img{left:-336px;top:-960px}.flag-us img{left:-384px;top:-960px}.flag-uy img{left:-432px;top:-960px}.flag-uz img{left:0;top:-1008px}.flag-va img{left:-48px;top:-1008px}.flag-vc img{left:-96px;top:-1008px}.flag-ve img{left:-144px;top:-1008px}.flag-vg img{left:-192px;top:-1008px}.flag-vi img{left:-240px;top:-1008px}.flag-vn img{left:-288px;top:-1008px}.flag-vu img{left:-336px;top:-1008px}.flag-ws img{left:-384px;top:-1008px}.flag-ye img{left:-432px;top:-1008px}.flag-za img{left:0;top:-1056px}.flag-zm img{left:-48px;top:-1056px}.flag-zw img{left:-96px;top:-1056px}

.home-page .t-layout p{font-size:12px;color:#666}
.home-page #about-infcis p{font-size:14px;line-height:1.5}
.nfcis-page .info-map{width:100%;height:540px;background:url("../images/nuclear-fuel-cycle-bg.png") repeat-x 0 0;border:1px solid #e1e1e1;position:relative}
.nfcis-page .info-map-regions{list-style:none;margin:0;padding:0;position:relative;width:656px;height:540px;background:url("../images/nuclear-fuel-cycle.png") no-repeat 0 0}
.nfcis-page .info-map-regions li{margin:0;padding:0;position:absolute;width:114px;height:114px}
.nfcis-page .info-map-regions a.region{display:block;height:100%;background:url("../images/nuclear-fuel-cycle-hover.png") no-repeat 0 0;outline:0 none;visibility:hidden;cursor:help}
.nfcis-page #r-mining{top:340px;left:42px}.nfcis-page #r-mining a.region{background-position:-42px -340px}
.nfcis-page #r-milling{top:201px;left:6px}.nfcis-page #r-milling a.region{background-position:-6px -201px}
.nfcis-page #r-conversion{top:104px;left:137px}
.nfcis-page #r-conversion a.region{background-position:-137px -104px}
.nfcis-page #r-enrichment{top:11px;left:283px}
.nfcis-page #r-enrichment a.region{background-position:-283px -11px}
.nfcis-page #r-fuelfabrication{top:104px;left:432px}
.nfcis-page #r-fuelfabrication a.region{background-position:-432px -104px}
.nfcis-page #r-npp{top:276px;left:394px}
.nfcis-page #r-npp a.region{background-position:-394px -276px}
.nfcis-page #r-reprocessing{top:276px;left:183px}
.nfcis-page #r-reprocessing a.region{background-position:-183px -276px}
.nfcis-page #r-mox{top:179px;left:283px}
.nfcis-page #r-mox a.region{background-position:-283px -179px}
.nfcis-page #r-electricity{top:329px;left:542px}
.nfcis-page #r-electricity a.region{background-position:-542px -329px}
.nfcis-page #r-spentfuelstorage{top:415px;left:378px}
.nfcis-page #r-spentfuelstorage a.region{background-position:-378px -415px}
.nfcis-page #r-spentfueldisposal{top:415px;left:190px}
.nfcis-page #r-spentfueldisposal a.region{background-position:-190px -415px}

.home-page #about-nfcis p{font-size:14px;line-height:1.5}
.nfcis-page .info-map{width:100%;height:540px;background:url("../images/nuclear-fuel-cycle-bg.png") repeat-x 0 0;border:1px solid #e1e1e1;position:relative}
.nfcis-page .info-map-panel{position:absolute;right:0;top:28px;height:484px;width:50%;background:url("../images/nuclear-fuel-cycle-panel.png") no-repeat 0 0}
.nfcis-page .info-map-panel .panel{padding:25px 10px 25px 35px;color:#666;display:block}
.nfcis-page .info-map-panel .panel h2{margin:0 0 10px 0}
  
.home-page #about-udepo p{font-size:14px;line-height:1.5}
.udepo-page .info-map{width:100%;height:540px;background:url("../images/nuclear-fuel-cycle-bg.png") repeat-x 0 0;border:1px solid #e1e1e1;position:relative}
.udepo-page .info-map-panel{position:absolute;right:0;top:28px;height:484px;width:50%;background:url("../images/nuclear-fuel-cycle-panel.png") no-repeat 0 0}
.udepo-page .info-map-panel .panel{padding:25px 10px 25px 35px;color:#666;display:block}
.udepo-page .info-map-panel .panel h2{margin:0 0 10px 0}

.home-page #about-thdepo p{font-size:14px;line-height:1.5}
.thdepo-page .info-map{width:100%;height:650px;background:url("../images/nuclear-fuel-cycle-bg.png") repeat 0 0;border:1px solid #e1e1e1;position:relative}
.thdepo-page .info-map-panel{position:absolute;right:0;top:28px;height:600px;width:50%;background:url("../images/nuclear-fuel-cycle-panel.png") no-repeat 0 0}
.thdepo-page .info-map-panel .panel{padding:25px 10px 25px 35px;color:#666;display:block}
.thdepo-page .info-map-panel .panel h2{margin:0 0 10px 0}

.home-page #about-pie p{font-size:14px;line-height:1.5}
.pie-page .info-map{width:100%;height:650px;background:url("../images/nuclear-fuel-cycle-bg.png") repeat 0 0;border:1px solid #e1e1e1;position:relative}
.pie-page .info-map-panel{position:absolute;right:0;top:28px;height:600px;width:50%;background:url("../images/nuclear-fuel-cycle-panel.png") no-repeat 0 0}
.pie-page .info-map-panel .panel{ padding:25px 10px 25px 35px;color:#666;display:block}
.pie-page .info-map-panel .panel h2{margin:0 0 10px 0}

.home-page #about-madb p{font-size:14px;line-height:1.5}
.madb-page .info-map{width:100%;height:650px;background:url("../images/nuclear-fuel-cycle-bg.png") repeat 0 0;border:1px solid #e1e1e1;position:relative}
.madb-page .info-map-panel{position:absolute;right:0;top:28px;height:600px;width:50%;background:url("../images/nuclear-fuel-cycle-panel.png") no-repeat 0 0}
.madb-page .info-map-panel .panel{ padding:25px 10px 25px 35px;color:#666;display:block}
.madb-page .info-map-panel .panel h2{margin:0 0 10px 0}

.home-page #about-nfcss p{font-size:14px;line-height:1.5}
.nfcss-page .info-map{width:100%;height:540px;background:url("../images/nuclear-fuel-cycle-bg.png") repeat-x 0 0;border:1px solid #e1e1e1;position:relative}
.nfcss-page .info-map-panel{position:absolute;right:0;top:28px;height:484px;width:50%;background:url("../images/nuclear-fuel-cycle-panel.png") no-repeat 0 0}
.nfcss-page .info-map-panel .panel{padding:25px 10px 25px 35px;color:#666;display:none}
.nfcss-page .info-map-panel .panel h2{margin:0 0 10px 0}

@media print{#skip,#header,#section-header,#footer,.toolbar,.box-filter,.sidebar,.print-hide,.atoz{display:none!important}body,#page,#main-wrapper,#main{margin:0;padding:0;background:#fff;border:0;min-height:0;width:auto;float:none}body{font:1em/1.3 Arial,Helvetica,sans-serif;color:#000}.box-caption h3,caption h3{font-size:1em;background:0;color:#000;margin:0;padding-bottom:10px}.box,table{margin-bottom:2em}table{border-collapse:collapse}td,th{border-bottom:1px solid #ccc}.tabs-panel{display:block!important}}@media screen and (max-device-width:480px){html{-webkit-text-size-adjust:none}}

.UminSubMenuDiv {
        position: relative;  
        top: -20px;  
        left: 70%;  
        background-color:white ;  
        width: 300px;
    }
    .UminSubMenuUl {
        list-style-type: none;
        margin: 0;    
        padding: 0; 
        font-weight:200;
    }
    .UminSubMenuLi {
        display: inline;
        margin:12px 12px; 
        white-space: nowrap;  
        font-size:12px; 
        font-weight:700;
    }